petsc-3.4.2 2013-07-02

# PetscViewerBinaryGetFlowControl

Returns how many messages are allowed to outstanding at the same time during parallel IO reads/writes

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode  PetscViewerBinaryGetFlowControl(PetscViewer viewer,PetscInt *fc)

Not Collective

### Input Parameter

viewer -PetscViewer context, obtained from PetscViewerBinaryOpen()

### Output Parameter

fc -the number of messages

### See Also

PetscViewerBinaryOpen(),PetscViewerBinaryGetInfoPointer(), PetscViewerBinarySetFlowControl()

Level:advanced
Location:src/sys/classes/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages